/* Class = "NSButtonCell"; title = "Go to Mac App Store"; ObjectID = "1AH-Fe-XrP"; */
"1AH-Fe-XrP.title" = "Ir a la Mac App Store" ;

/* Class = "NSTextFieldCell"; title = "You can open project files created with this trial version using the QuickPlan app you installed from Mac App Store. A project you create is saved in a file with a .qpp file extension, which is saved in the location you specify when you save the project to your Mac."; ObjectID = "4Bd-hw-tKa"; */
"4Bd-hw-tKa.title" = "Puede abrir los archivos de proyecto creados con esta versión de prueba utilizando la aplicación QuickPlan que ha instalado desde Mac App Store. Los proyectos creados se guardan en un archivo con extensión .qpp, que se guarda en la ubicación que usted especifique al guardar el proyecto en su Mac." ;

/* Class = "NSTextFieldCell"; title = "You can easily purchase QuickPlan at Mac App Store. And please uninstall this trial version by deleting the QuickPlanTrial.app file from your Mac."; ObjectID = "BNB-rp-Lb4"; */
"BNB-rp-Lb4.title" = "Puede adquirir fácilmente QuickPlan en la Mac App Store. Y por favor, desinstale esta versión de prueba borrando el archivo QuickPlanTrial.app de su Mac." ;

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "JbA-jg-Rp5"; */
"JbA-jg-Rp5.title" = "Tu periodo de prueba ha caducado" ;

/* Class = "NSTextFieldCell"; title = "You can continue using the QuickPlan for another 15 days"; ObjectID = "QaG-h4-EIj"; */
"QaG-h4-EIj.title" = "Puede seguir utilizando QuickPlan durante otros 15 días" ;

/* Class = "NSTextFieldCell"; title = "Trial Mode"; ObjectID = "V0L-Q9-aqi"; */
"V0L-Q9-aqi.title" = "Modo de prueba" ;

/* Class = "NSTextFieldCell"; title = "(15 days remaining)"; ObjectID = "gX5-wj-9PN"; */
"gX5-wj-9PN.title" = "(15 días restantes)" ;

/* Class = "NSButtonCell"; title = "Go to Mac App Store"; ObjectID = "n4q-va-KCJ"; */
"n4q-va-KCJ.title" = "Ir a la Mac App Store" ;

/* Class = "NSButtonCell"; title = "Continue Trial"; ObjectID = "pxN-eb-418"; */
"pxN-eb-418.title" = "Sigue probando prueba" ;

/* Class = "NSButtonCell"; title = "Learn More ..."; ObjectID = "rDe-CY-g6m"; */
"rDe-CY-g6m.title" = "Más información..." ;

/* Class = "NSWindow"; title = "Window"; ObjectID = "zmK-qS-FY2"; */
"zmK-qS-FY2.title" = "Ventana" ;
